<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
	  xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	  xmlns:fpdf="http://typo3.org/ns/CodingMs/FluidFpdf/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<fpdf:pdf>
	<fpdf:setFont family="Arial" style="" size="15" />

	<fpdf:addPage />
	<fpdf:bookmark title="Section 1" isUTF8="false" />
	<fpdf:cell width="0" height="6" text="Section 1" />
	<fpdf:ln height="10" />
	<fpdf:bookmark title="Subsection 1" isUTF8="false" level="1" y="-1" />
	<fpdf:cell width="0" height="6" text="Subsection 1" />
	<fpdf:ln height="50" />
	<fpdf:bookmark title="Subsection 2" isUTF8="false" level="1" y="-1" />
	<fpdf:cell width="0" height="6" text="Subsection 2" />

	<fpdf:addPage />
	<fpdf:bookmark title="Section 2" isUTF8="false" />
	<fpdf:cell width="0" height="6" text="Section 2" />
	<fpdf:ln height="10" />
	<fpdf:bookmark title="Subsection 3" isUTF8="false" level="1" y="-1" />
	<fpdf:cell width="0" height="6" text="Subsection 3" />

	<fpdf:addPage />
	<fpdf:cell width="0" height="6" text="Index" />
	<fpdf:ln height="10" />
	<fpdf:createIndex />

</fpdf:pdf>
</html>
